# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-09-18 06:11+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sr_Latn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Sun, 10 Jun 2018 16:34:56 +0000\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 3.7.1 is out\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
msgid ""
"This release fixes [[many security issues|security/"
"Numerous_security_holes_in_3.7]] and users should upgrade as soon as "
"possible."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Changes"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
msgstr ""

#. type: Plain text
msgid "- Upgrade *Tor Browser* to 7.5.5."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  This fixes a [[!mfsa 2018-14 desc=\"critical issue in Firefox\"]]\n"
"  announced on June 6.\n"
msgstr ""

#. type: Plain text
msgid "- Upgrade *Thunderbird* to 52.8.0."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  This partly mitigates the infamous EFAIL attack and fixes importing\n"
"  OpenPGP keys from keyservers with Enigmail.\n"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Fixed problems"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Fix setting a screen locker password with non-ASCII characters.  ([[!"
"tails_ticket 15636]])"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Rename the *WhisperBack* launcher to \"WhisperBack Error Reporting\" so that "
"users have a better chance to understand what it does.  ([[!tails_ticket "
"6432]])"
msgstr ""

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
"\"]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"known-issues\"></a>\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr ""

#. type: Plain text
msgid "None specific to this release."
msgstr ""

#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Get Tails 3.7.1"
msgstr ""

#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""

#. type: Bullet: '- '
msgid ""
"To upgrade, automatic upgrades are available from 3.6, 3.6.1, 3.6.2, and 3.7 "
"to 3.7.1."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  If you cannot do an automatic upgrade or if Tails fails to start after an\n"
"  automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
msgstr ""

#. type: Plain text
msgid "- [[Download Tails 3.7.1.|install/download]]"
msgstr ""

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr ""

#. type: Plain text
msgid "Tails 3.8 is [[scheduled|contribute/calendar]] for June 26."
msgstr ""

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"We need your help and there are many ways to [[contribute to\n"
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate/?r=3.7.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
